.btn-nomination-prize {
    background: linear-gradient(to right,#9966FF, #3366FF, #0066FF);
    color: #fff !important;
    margin-bottom: 10px;
    width: 50%;
    float: right;
    padding: 5px;
    font-size: 1em;
    border-radius: 30px;
}

@media (max-width: 767px) {
    .description_nomination {
        padding: 10px 15px 0px 20px;
    }

    .awards_img {
        padding: 0px 20px;
        float: left;
        width: 100%;
    }

    .header_nomination {
        font-size: 14px;
        padding: 20px 0px 0px 35px;
    }

    .header_right_nomination {
        font-size: 20px;
    }

    .number_nomination {
        margin-right: 40px;
        position: absolute;
    }

    .flag_tag {
        width: 53px;
        height: 70px;
        padding-top: 15px;
        position: relative;
        background: #edeeee;
        color: black;
        font-weight: bold;
        font-size: 6px;
        letter-spacing: 0.2em;
        text-align: center;
        text-transform: uppercase;
    }

    .flag_tag:after {
        content: "";
        position: absolute;
        left: 0;
        bottom: 0;
        width: 0;
        height: 0;
        border-bottom: 10px solid #fff;
        border-left: 24px solid transparent;
        border-right: 25px solid transparent;
    }

    .btn-nomination {
        background: linear-gradient(to right,#9966FF, #3366FF, #0066FF);
        color: #fff !important;
        font-size: 1em;
        margin: 5% 10% 5% 10%;
        width: 80%;
        border-radius: 30px;
    }

}

@media (min-width: 768px) {
    .description_nomination {
        padding: 0px;
    }

    .awards_img {
        padding: 0px 0px 0px 20px;
        float: left;
        width: 100%;
    }

    .header_nomination {
        font-size: 16px;
        padding: 15px 0px 0px 35px;
    }

    .header_right_nomination {
        font-size: 24px;
    }

    .number_nomination {
        padding: 0px 15px 15px 15px;
        float: right;
    }

    .flag_tag {
        width: 80px;
        height: 75px;
        padding-top: 15px;
        position: relative;
        background: #edeeee;
        color: black;
        font-weight: bold;
        font-size: 60%;
        letter-spacing: 0.2em;
        text-align: center;
        text-transform: uppercase;
    }

    .flag_tag:after {
        content: "";
        position: absolute;
        left: 0;
        bottom: 0;
        width: 0;
        height: 0;
        border-bottom: 15px solid #fff;
        border-left: 35px solid transparent;
        border-right: 55px solid transparent;
    }

    .btn-nomination {
        background: linear-gradient(to right,#9966FF, #3366FF, #0066FF);
        color: #fff !important;
        margin-bottom: 10px;
        width: 50%;
        float: right;
        padding: 5px;
        font-size: 1em;
        border-radius: 30px;
    }
}

@media (min-width: 992px) {
    .awards_body {
        padding-right: 30px;
    }
    .content_nomination {
        padding: 0px 0px 30px 40px;
    }

    .awards_img {
        padding: 0px;
        float: left;
        width: 100%;
    }

    .description_nomination {
        padding: 0px 25px 0px 0px;
    }

    .header_nomination {
        font-size: 18px;
        padding: 20px 0px 0px 40px;
    }

    .header_border {
        border-bottom: 1px solid #edeeee;
    }

    .header_right_nomination {
        font-size: 28px;
    }

    .number_nomination {
        padding: 0px 30px 0px 0px;
        float: right;
    }

    .flag_tag {
        width: 120px;
        height: 110px;
        padding-top: 15px;
        position: relative;
        background: #edeeee;
        color: black;
        font-weight: bold;
        font-size: 90%;
        letter-spacing: 0.2em;
        text-align: center;
        text-transform: uppercase;
    }

    .flag_tag:after {
        content: "";
        position: absolute;
        left: 0;
        bottom: 0;
        width: 0;
        height: 0;
        border-bottom: 20px solid #fff;
        border-left: 55px solid transparent;
        border-right: 55px solid transparent;
    }

    .btn-nomination {
        background: linear-gradient(to right,#9966FF, #3366FF, #0066FF);
        color: #fff !important;
        margin-top: 18%;
        margin-bottom: 20px;
        width: 30%;
        font-size: 1em;
        border-radius: 30px;
    }
    .btn-prize {
        margin-top: 5%;
    }
    .btn-prize-zero {
        margin-top: 0%;
    }
}

.list_nomination {
    box-sizing: border-box;
    display: block;
    transition: all 0.5s ease;
    border:7px solid #fff;
    border-image-source: -webkit-linear-gradient(to right, #FF0000 0%, #FF7F00 100%);
    border-image-source: -moz-linear-gradient(to right, #FF0000 0%, #FF7F00 100%);
    border-image-source: -o-linear-gradient(to right, #FF0000 0%, #FF7F00 100%);
    border-image-source: linear-gradient(to right, #FF0000 0%, #FF7F00 100%);
    border-image-slice: 5;
}

.movie_title {
    text-align: center;
    padding-top: 30px;
}

#special {
    margin-top:-80px;
    padding-top:80px;
}